custom-tab-width (1.0.1-2) indicate-compatibility-with-iceweasel-4.0.patch

Summary

 install.rdf |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

    
download this patch

Patch contents

--- a/install.rdf
+++ b/install.rdf
@@ -14,7 +14,7 @@
 			<Description>
 				<em:id>{ec8030f7-c20a-464f-9b0e-13a3a9e97384}</em:id>
 				<em:minVersion>4.0b3</em:minVersion>
-				<em:maxVersion>4.0b6pre</em:maxVersion>
+				<em:maxVersion>4.0.*</em:maxVersion>
 			</Description>
 		</em:targetApplication>
 	</Description>